#!/bin/sh

oneTimeSetUp() {
	# Load the ./play.it library
	export LIB_ONLY=1
	. lib/libplayit2.sh
}

test_assert_not_empty() {
	local empty not_empty
	empty=''
	not_empty='something'
	assertTrue "assert_not_empty 'not_empty'"
	assertFalse "assert_not_empty 'empty'"
	assertFalse "assert_not_empty 'not_set'"
}
